<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>Aging_Financial_Implications_Planning_Housing_15_18 Page1</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200);
	IDRViewer.makeNavBar(4,1,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load1();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_1{left:813px;top:1166px;letter-spacing:-1px;}
#t2_1{left:272px;top:415px;}
#t3_1{left:272px;top:433px;}
#t4_1{left:272px;top:451px;}
#t5_1{left:272px;top:470px;}
#t6_1{left:272px;top:488px;}
#t7_1{left:272px;top:525px;}
#t8_1{left:272px;top:543px;}
#t9_1{left:272px;top:561px;}
#ta_1{left:272px;top:580px;}
#tb_1{left:272px;top:598px;}
#tc_1{left:272px;top:616px;}
#td_1{left:83px;top:684px;}
#te_1{left:83px;top:698px;}
#tf_1{left:83px;top:712px;}
#tg_1{left:83px;top:726px;}
#th_1{left:83px;top:739px;}
#ti_1{left:83px;top:762px;}
#tj_1{left:83px;top:776px;}
#tk_1{left:83px;top:790px;}
#tl_1{left:83px;top:813px;}
#tm_1{left:83px;top:827px;}
#tn_1{left:83px;top:840px;}
#to_1{left:83px;top:854px;}
#tp_1{left:83px;top:868px;}
#tq_1{left:83px;top:891px;}
#tr_1{left:83px;top:904px;}
#ts_1{left:83px;top:927px;}
#tt_1{left:83px;top:941px;}
#tu_1{left:83px;top:955px;}
#tv_1{left:83px;top:978px;}
#tw_1{left:83px;top:992px;}
#tx_1{left:83px;top:1005px;}
#ty_1{left:83px;top:1019px;}
#tz_1{left:83px;top:1033px;}
#t10_1{left:83px;top:215px;letter-spacing:-2px;}
#t11_1{left:83px;top:251px;letter-spacing:-1px;}
#t12_1{left:83px;top:416px;letter-spacing:-1px;}
#t13_1{left:83px;top:434px;letter-spacing:-1px;}
#t14_1{left:83px;top:452px;letter-spacing:-1px;}
#t15_1{left:83px;top:471px;letter-spacing:-1px;}
#t16_1{left:83px;top:489px;letter-spacing:-1px;}
#t17_1{left:83px;top:507px;letter-spacing:-1px;}
#t18_1{left:83px;top:526px;letter-spacing:-1px;}
#t19_1{left:83px;top:544px;letter-spacing:-1px;}
#t1a_1{left:83px;top:562px;letter-spacing:-1px;}
#t1b_1{left:83px;top:581px;letter-spacing:-1px;}
#t1c_1{left:83px;top:599px;letter-spacing:-1px;}
#t1d_1{left:83px;top:617px;}
#t1e_1{left:83px;top:351px;}
#t1f_1{left:83px;top:369px;}
#t1g_1{left:272px;top:683px;letter-spacing:-1px;}
#t1h_1{left:272px;top:702px;letter-spacing:-2px;}
#t1i_1{left:278px;top:728px;letter-spacing:-1px;}
#t1j_1{left:272px;top:754px;}
#t1k_1{left:272px;top:773px;}
#t1l_1{left:272px;top:791px;}
#t1m_1{left:583px;top:819px;letter-spacing:-2px;}
#t1n_1{left:617px;top:819px;}
#t1o_1{left:700px;top:819px;}
#t1p_1{left:272px;top:847px;}
#t1q_1{left:272px;top:865px;}
#t1r_1{left:272px;top:883px;}
#t1s_1{left:272px;top:913px;}
#t1t_1{left:272px;top:945px;}
#t1u_1{left:272px;top:985px;letter-spacing:-1px;}
#t1v_1{left:272px;top:1003px;letter-spacing:-1px;}

.s2_1{
	FONT-SIZE: 64px;
	FONT-FAMILY: FXJJRV-CelesteOT1;
	color: rgb(0,0,0);
}

.s12_1{
	FONT-SIZE: 55px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light1;
	color: rgb(147,119,0);
}

.s11_1{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light1;
	color: rgb(147,119,0);
}

.s1_1{
	FONT-SIZE: 42px;
	FONT-FAMILY: FXJJRV-UniversLTStd1;
	color: rgb(99,100,102);
}

.s3_1{
	FONT-SIZE: 48px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold1;
	color: rgb(126,109,95);
}

.s7_1{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light1;
	color: rgb(211,168,9);
}

.s9_1{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold1;
	color: rgb(147,119,0);
}

.s6_1{
	FONT-SIZE: 79px;
	FONT-FAMILY: FXJJRV-CelesteOT1;
	color: rgb(128,130,133);
}

.s8_1{
	FONT-SIZE: 64px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold1;
	color: rgb(147,119,0);
}

.s13_1{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light1;
	color: rgb(0,0,0);
}

.s10_1{
	FONT-SIZE: 61px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Bold1;
	color: rgb(255,255,255);
}

.s5_1{
	FONT-SIZE: 110px;
	FONT-FAMILY: FXJJRV-CelesteOT1;
	color: rgb(211,168,9);
}

.s4_1{
	FONT-SIZE: 48px;
	FONT-FAMILY: FXJJRV-UniversLTStd-Light1;
	color: rgb(126,109,95);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: FXJJRV-UniversLTStd1;
	src: url("index/fonts/FXJJRV-UniversLTStd.eot");
	src: url("index/fonts/FXJJRV-UniversLTStd.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/FXJJRV-UniversLTStd.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-CelesteOT1;
	src: url("index/fonts/FXJJRV-CelesteOT.eot");
	src: url("index/fonts/FXJJRV-CelesteOT.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/FXJJRV-CelesteOT.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Light1;
	src: url("index/fonts/FXJJRV-UniversLTStd-Light.eot");
	src: url("index/fonts/FXJJRV-UniversLTStd-Light.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/FXJJRV-UniversLTStd-Light.woff") format("woff");
}

@font-face {
	font-family: FXJJRV-UniversLTStd-Bold1;
	src: url("index/fonts/FXJJRV-UniversLTStd-Bold.eot");
	src: url("index/fonts/FXJJRV-UniversLTStd-Bold.eot?#iefix") format("embedded-opentype"),
		url("index/fonts/FXJJRV-UniversLTStd-Bold.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_1" class="t s1_1">15</div>
<div id="t2_1" class="t s2_1">Before making a decision about your living situation, visit the communities or </div>
<div id="t3_1" class="t s2_1">facilities you are considering and interview their residents and key administrative </div>
<div id="t4_1" class="t s2_1">personnel. This discussion guide has been designed to be used as a conversation </div>
<div id="t5_1" class="t s2_1">starter by you and your family members to prepare for future housing plans and  </div>
<div id="t6_1" class="t s2_1">it can also be used to decide what the best living option(s) may be for you. </div>
<div id="t7_1" class="t s2_1">Continued discussion, especially in cases where a move is not required, may be </div>
<div id="t8_1" class="t s2_1">part of the process. The important thing is to be prepared for any and all scenarios, </div>
<div id="t9_1" class="t s2_1">so that if an event such as an injury (major or minor) or something else occurs, </div>
<div id="ta_1" class="t s2_1">existing plans can be simply and quickly put into motion. Having options in </div>
<div id="tb_1" class="t s2_1">place can reduce stress and help to potentially avoid any decisions that could have </div>
<div id="tc_1" class="t s2_1">adverse ﬁnancial implications in the future. </div>
<div id="td_1" class="t s3_1">As you review the questions </div>
<div id="te_1" class="t s3_1">in this guide, think about  </div>
<div id="tf_1" class="t s3_1">how your future needs  </div>
<div id="tg_1" class="t s3_1">will impact your ﬁnancial  </div>
<div id="th_1" class="t s3_1">well-being:</div>
<div id="ti_1" class="t s4_1">What type of housing </div>
<div id="tj_1" class="t s4_1">arrangement appeals to you  </div>
<div id="tk_1" class="t s4_1">as you get older?</div>
<div id="tl_1" class="t s4_1">What are the primary </div>
<div id="tm_1" class="t s4_1">considerations that will drive </div>
<div id="tn_1" class="t s4_1">the housing decision (e.g., </div>
<div id="to_1" class="t s4_1">neighborhood, location and </div>
<div id="tp_1" class="t s4_1">social support)?</div>
<div id="tq_1" class="t s4_1">What are the secondary </div>
<div id="tr_1" class="t s4_1">considerations?</div>
<div id="ts_1" class="t s4_1">Are there any differences </div>
<div id="tt_1" class="t s4_1">among family members about  </div>
<div id="tu_1" class="t s4_1">these priorities?</div>
<div id="tv_1" class="t s4_1">If so, consider visiting a few </div>
<div id="tw_1" class="t s4_1">communities and talking to </div>
<div id="tx_1" class="t s4_1">staff, who may assist you  </div>
<div id="ty_1" class="t s4_1">in evaluating the contrast in </div>
<div id="tz_1" class="t s4_1">stated needs.</div>
<div id="t10_1" class="t s5_1">Assessing your housing needs</div>
<div id="t11_1" class="t s6_1">Discussion guide</div>
<div id="t12_1" class="t s7_1">If you are trying to decide </div>
<div id="t13_1" class="t s7_1">whether you should </div>
<div id="t14_1" class="t s7_1">stay or move from your </div>
<div id="t15_1" class="t s7_1">current residence to a </div>
<div id="t16_1" class="t s7_1">new location either now </div>
<div id="t17_1" class="t s7_1">or in the future, make </div>
<div id="t18_1" class="t s7_1">sure you understand the </div>
<div id="t19_1" class="t s7_1">housing options, what is </div>
<div id="t1a_1" class="t s7_1">offered by different living </div>
<div id="t1b_1" class="t s7_1">arrangements, and the  </div>
<div id="t1c_1" class="t s7_1">costs involved even if  </div>
<div id="t1d_1" class="t s7_1">you decide to stay put. </div>
<div id="t1e_1" class="t s8_1">Given the wide range of available housing choices, it is important to think about  </div>
<div id="t1f_1" class="t s8_1">and ﬁnancially prepare for the housing option that is right for you and your family.</div>
<div id="t1g_1" class="t s9_1">The following are a few key areas for discussion in assessing the needs for you </div>
<div id="t1h_1" class="t s9_1">and/or a loved one:</div>
<div id="t1i_1" class="t s10_1">Level of care</div>
<div id="t1j_1" class="t s11_1">If a medical condition or physical ailment is the impetus for the move, it is </div>
<div id="t1k_1" class="t s11_1">important to identify the type and level of support that will be needed now and  </div>
<div id="t1l_1" class="t s11_1">in the future.</div>
<div id="t1m_1" class="t s12_1">Yes</div>
<div id="t1n_1" class="t s12_1">No</div>
<div id="t1o_1" class="t s12_1">Comments</div>
<div id="t1p_1" class="t s13_1">If you were to fall or encounter a chronic </div>
<div id="t1q_1" class="t s13_1">health issue, would family members be </div>
<div id="t1r_1" class="t s13_1">available to help you?</div>
<div id="t1s_1" class="t s13_1">Are they available to provide sustained care?</div>
<div id="t1t_1" class="t s13_1">Have you discussed this with them?</div>
<div id="t1u_1" class="t s13_1">If family assistance is not an option, how will you handle the need for assistance </div>
<div id="t1v_1" class="t s13_1">with the activities of daily living?</div>

<!-- End text definitions -->

<!-- Begin page background -->
<div id="pg1Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg1"><object width="935" height="1210" data="index/1.svg" type="image/svg+xml" id="pdf1" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f1 = [['t2_1',2051],['t3_1',2152],['t4_1',2105],['t5_1',2138],['t6_1',1944],['t7_1',2079],['t8_1',2190],['t9_1',2074],['ta_1',2008],['tb_1',2153],['tc_1',1149],['td_1',654],['te_1',588],['tf_1',529],['tg_1',586],['ti_1',457],['tj_1',600],['tk_1',356],['tl_1',448],['tm_1',600],['tn_1',552],['to_1',574],['tp_1',331],['tq_1',507],['ts_1',534],['tt_1',648],['tu_1',335],['tv_1',586],['tw_1',569],['tx_1',551],['ty_1',577],['tz_1',289],['t10_1',1305],['t11_1',531],['t12_1',661],['t13_1',517],['t14_1',606],['t15_1',565],['t16_1',627],['t17_1',557],['t18_1',633],['t19_1',633],['t1a_1',648],['t1b_1',604],['t1c_1',573],['t1d_1',617],['t1e_1',2510],['t1f_1',2548],['t1g_1',2165],['t1h_1',529],['t1i_1',346],['t1j_1',2018],['t1k_1',2131],['t1l_1',342],['t1p_1',1082],['t1q_1',1055],['t1r_1',567],['t1s_1',1186],['t1t_1',968],['t1u_1',2101],['t1v_1',839]];
function load1(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f1);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 68;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_1");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
